local fn = _gn(0x98BB14345BB68257)
--- _DATABINDING_ADD_DATA_CONTAINER_BY_HASH
-- @param p0 :
-- @param p1 :
function Global.DatabindingAddDataContainerByHash(p0, p1)
	return _in2(fn, p0, p1, _ri)
end
